Browse Source

Pin google-api-client; sanitize Gemfile

Change-Id: I79a14dbd21cb54e7d064d87f46a75f60bd991708
changes/21/422921/1
Spencer Krum 3 years ago
parent
commit
036f800233
1 changed files with 6 additions and 0 deletions
  1. 6
    0
      Gemfile

+ 6
- 0
Gemfile View File

@@ -3,6 +3,9 @@ source 'https://rubygems.org'
3 3
 group :development, :test do
4 4
   gem 'puppetlabs_spec_helper', :require => false
5 5
 
6
+  # Pin google-api-client after it released a ruby 2.0 only version
7
+  gem 'google-api-client', '0.9.4'
8
+
6 9
   gem 'metadata-json-lint'
7 10
   # This is nice and all, but let's not worry about it until we've actually
8 11
   # got puppet 4.x sorted
@@ -25,7 +28,10 @@ group :development, :test do
25 28
   else
26 29
     gem 'puppet', '~> 3.0', :require => false
27 30
   end
31
+end
28 32
 
33
+group :system_tests do
34
+  gem 'beaker-rspec', :require => false
29 35
 end
30 36
 
31 37
 # vim:ft=ruby

Loading…
Cancel
Save